@charset "UTF-8";
/* CSS Document */

/* ESTILOS GENERALES */
body {
	margin:0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	/*font-family:'Noto Sans', sans-serif;*/
	color:#575959;
	display:block; /* Corrige el espacio blanco no desado que se genera por default */
}

img {
	border:none;
	margin:0 auto 0 auto; /* corrige el espacio blanco generado por default y permite la correcta alineación horizontal */
	padding:0 auto 0 auto; /* corrige el espacio blanco generado por default y permite la correcta alineación horizontal */
	display:block; /* corrige el espacio blanco generado por default */
}

.alignIzq {float:left}

.alignDer {float:right;}

/*ul {padding-left:20px;}*/

.limpiar {clear:both;}

.bullethome {
	list-style-type:disc;
	font-size:12px;
}

.doce {font-size:12px;}
.catorce {font-size:14px;}
.dieciseis {font-size:16px;}
.dieciocho {font-size:18px;}
.veinticuatro {font-size:24px;}
.veintiocho {font-size:28px;}
.treintaydos {font-size:32px;}

.italica {font-style:italic;}

.light {font-weight:300;}
.regular {font-weight:400;}
.medium {font-weight:500;}
.bold {font-weight:700;}
.black {font-weight:900;}

.blanco {color:#0F0;}
.azul {color:#009ddc;}
.naranja {color:#f7941e;}

/* ESTILOS HEADER */

/* header nav a,
header nav a:visited,
header nav a:active {font-family: 'Roboto', sans-serif;font-size:14px;font-weight:400;text-decoration:none;color:#f09b27;float:right;margin:46px 20px 0px 0px;}

header nav a:hover {font-family: 'Roboto', sans-serif;font-size:14px;font-weight:400;text-decoration:none;color:#f3a842;float:right;margin:46px 20px 0px 0px;} */

header {
	background-color:rgba(255,255,255,1.0);
	z-index:2;
	width:100%;
	position:fixed;
	box-shadow:0 0 10px rgba(0,0,0,0.8);
	top:0;
	right:0;
}

.boxHdr {
	font-family: 'Roboto', sans-serif;
	height:80px;
	max-width:1003px;
	min-width:760px; 
	padding-left:20px;
	margin:0 auto 0 auto;
	/*border:#F00 dashed 1px;*/
}



.logo {
	/*margin: -3px 0px 0px -3px;*/
	width:291px;
	height:71px;
	background-image: url(../img/lg_mb.png);
	background-repeat:no-repeat;
	float:left;
	padding-right: 5px;
	position:fixed;
}

/* ESTILOS FOOTER */
footer {
	padding: 2% 15%;
	margin: 0 auto;
	color:#fcf9f9;
	background-color:#099ada;
	font-size:13px;
	
}

.boxFtr {
	/*border:#F0F dashed 1px;*/
	/*width:90%;*/
	margin:0 auto 0 auto;
	padding:0px 0px 0px 0px;
}

.boxDireccion {
	float:left;
	margin-bottom:8px;
}


.txtredes {
	/*border:dashed #FF9900 1px;*/
	float:right;
	color:#FFF;
	font-size:14px;
	vertical-align:bottom;
	height:16px;
	padding:6px 7px 0px 0px;
}


.icoYouTube {
	/*background-color:#F90;*/
	/*border:dashed #F00 1px;*/
	background-image: url(../img/icoYouTube.png);
	background-repeat:no-repeat;
	float:right;
	width:27px;
	height:22px;
	margin-right:10px;
}
.icot {
	/*background-color:#F00;*/
	/*border:dashed #F00 1px;*/
	background-image: url(../img/icot.png);
	background-repeat:no-repeat;
	float:right;
	width:22px;
	height:22px;
	margin-right:5px;
}
.icof {
	/*background-color:#F30;*/
	/*border:dashed #FFCC00 1px;*/
	background-image: url(../img/icof.png);
	background-repeat:no-repeat;
	float:right;
	width:22px;
	height:22px;
}

.lineFtr {
	border-top:#0778b8 solid 1px;
	border-bottom:#0cc2f2 solid 1px;
	/*padding-bottom:10px;*/
	clear:both;
	margin:0px 0px 0px 0px;
	/*line-height:1.5em;*/
}

.boxLegales {
	font-size:10px;
	margin-top:8px;
}

.linkLegales a,
.linkLegales a:link,
.linkLegales a:visited
.linkLegales a:active {color:#FFF;font-size:10px;ttext-decoration:underline;}

.linkLegales a:hover {color:#cbe6f3;font-size:10px;text-decoration:underline;}



/* ESTILOS HOME */

section {
	padding: 0;
	margin: 0;
}

article {
	padding: 0;
	margin: 0;
}


/* TEXTOS PARA EL HOME */

.txtParallaxUno {
	font-family:'Roboto',sans-serif;
	font-size:71px;
	margin:0px 0;
	line-height:1.1em;
	font-weight:300;
}

.txtParallaxDos {
	font-family:'Roboto',sans-serif;
	font-size:60px;
	color:#FFF;
	font-weight:700;
	text-shadow: 3px 2px 3px rgba(0,0,0,0.5);
}

.txtParallaxTres {
	font-family:'Noto Sans',sans-serif;
	font-size:35px;
	font-weight:400;
	margin:7px 0px 5px 0px;
	line-height:1.4em;
}

.txtParallaxCuatro {
	font-family:'Noto Sans',sans-serif;
	font-size:20px;
	font-weight:400;
	margin:0px;
	font-style:italic;
	line-height:1.4em;
}

.txtParallaxCinco {
	font-family:'Roboto',sans-serif;
	font-size:28px;
	color:#FFF;
	font-weight:500;
	font-style:italic;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

/*article h1 {font-family:'Roboto', sans-serif;font-size:71px;font-weight:700;margin:0px 0;line-height:1.1em;}*/
/*article h2 {font-family:'Roboto', sans-serif;font-size:71px;font-weight:300;margin:0px 0;line-height:1.1em;}*/
/*article h3 {font-family:'Noto Sans', sans-serif;font-size:35px;font-weight:400;margin:7px 0px 5px 0px;line-height:1.4em;}*/
/*article h4 {font-family:'Noto Sans', sans-serif;font-size:20px;font-weight:400;margin:0px;font-style:italic;line-height:1.4em;}*/

.bullet {
	list-style:disc;
	font-size:9px;
}

.bgPicMain {
	padding-top:80px;
	background-image: url(../img/bgMain_1920x940_3.jpg);
	background-repeat:no-repeat;
	height:940px;
	background-position:center bottom;
}

.bgsectionOran {
	padding:30px 0px 15px 0px;
	background-color:#faa636;
	color:#FFF;
	text-align:center;
}

.bgsectionBlue {
	padding:30px 0px 15px 0px;
	background-color:#0b94d4;
	color:#FFF;
	text-align:center;
}

.bgsectionPink {
	padding:30px 0px 15px 0px;
	background-color:#f003b0;
	color:#FFF;
	text-align:center;
}

.boxtxt55 {
	/*border:#36F dashed 1px;*/
	margin:15px auto 10px auto;
	width:55%;
	/*text-align:left;*/
}

.boxtxt45 {
	/*border:#3c0 dashed 1px;*/
	margin:15px auto 10px auto;
	width:45%;
	/*text-align:left;*/
}

.boximgbottom {
	/*border:#66F dashed 1px;*/
	text-align:center;
	margin-bottom:50px;
}

.flechaAbajo {
	margin-top:0px;
	width:60px;
	height:60px;
	background-image:url(../img/arrowdown.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	border:none;
	cursor:pointer;
}

/* BORRAR imgMain ??? */

/*.imgMain {
	color:#F00;
	text-align:center;*/
	/*background-image:url(../img/pic01_1600x1090.jpg);*/
	/*background-repeat:no-repeat;
	background-attachment:fixed;
	height:1090px;*/
	/*padding-top:300px;*/
	/*background-color:#F30;
}*/

/* CLASES DE LAS 4 PÁGINAS DE INICIO */

/* Define la altura en la que comienza el contenido y centra la tabla del submenu en las 4 secciones de inico */
.centrarTabla {
	width:992px;
	margin:0 auto 0 auto;
	/*border:#00F dashed 1px;*/
	height:210px;
}

/*Clase la Tabla que contiene las 4 Tabs*/
.tabla4tabs {
	height:115px;
	width:992px;
	/*border:1px solid #F00;*/
	position:fixed;
	z-index:1;
	margin-top:79px;
	margin-bottom:20px;
}


.tabNaranja {
	font-family: 'Roboto', sans-serif;
	font-size:23px;
	height:95px;
	background-color:#fcb140;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
	font-weight:300;
	line-height:26px;
}

.tabNaranja a,
.tabNaranja a:link,
.tabNaranja a:visited
.tabNaranja a:active {
	color: #FFF;
	text-decoration: none;
	width: 231px;
	padding: 10px 5px 2px 10px;
	display: block;
	height:83px;
}

.tabNaranja a:hover {
	color: #FFF;
	text-decoration: none;
	width: 231px;
	padding: 10px 5px 2px 10px;
	display: block;
	height:83px;
}

.tabAzul {
	font-family: 'Roboto', sans-serif;
	font-size:23px;
	height:95px; /* a lo mejor hay que alterar este valor para hacer el estado ROLL OVER */
	background-color:#0096d6;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
	font-weight:300;
	line-height:26px;
}

.tabAzul a,
.tabAzul a:link,
.tabAzul a:visited
.tabAzul a:active {
	color: #FFF;
	text-decoration: none;
	width: 231px;
	padding: 10px 5px 2px 10px;
	display: block;
	height:83px;
}

.tabAzul a:hover {
	color: #FFF;
	text-decoration: none;
	width: 231px;
	padding: 10px 5px 2px 10px;
	display: block;
	height:83px;}

.tabRosa {
	font-family: 'Roboto', sans-serif;
	font-size:23px;
	/*color:#FFF;*/
	/*width:231px;*/
	height:95px; /* a lo mejor hay que alterar este valor para hacer el estado ROLL OVER */
	background-color:#f82fb1;
	/*padding-top:84px;*/
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
	font-weight:300;
	/*padding:10px 5px 2px 10px;*/
	line-height:26px;
}

.tabRosa a,
.tabRosa a:link,
.tabRosa a:visited
.tabRosa a:active {
	/*font-family: 'Roboto', sans-serif;*/
	/*font-size:23px;*/
	color:#FFF;
	width:231px;
	/*height:83px; /* a lo mejor hay que alterar este valor para hacer el estado ROLL OVER */
	/*background-color:#f82fb1;*/
	/*padding-top:84px;*/
	/*border-left:#FFF solid 1px;*/
	/*border-right:#FFF solid 1px;*/
	/*font-weight:300;*/
	padding:10px 5px 0px 10px;
	/*line-height:26px;*/
	text-decoration:none;
	display:block;
	/*margin:10px 5px 2px 10px;*/
	height:83px;
}

.tabRosa a:hover {
	/*font-family: 'Roboto', sans-serif;*/
	/*font-size:23px;*/
	color:#FFF;
	width:231px;
	/*height:83px; /* a lo mejor hay que alterar este valor para hacer el estado ROLL OVER */
	/*background-color:#f82fb1;*/
	/*padding-top:84px;*/
	/*border-left:#FFF solid 1px;*/
	/*border-right:#FFF solid 1px;*/
	/*font-weight:300;*/
	padding:10px 5px 0px 10px;
	/*line-height:26px;*/
	text-decoration:none;
	display:block;
	/*margin:10px 5px 2px 10px;*/
	height:83px;
}


.tabVerde {
	font-family: 'Roboto', sans-serif;
	font-size:23px;
	height:95px;
	background-color:#4fbb47;
	border-left:#FFF solid 1px;
	border-right:#FFF solid 1px;
	font-weight:300;
	line-height:26px;
}

.tabVerde a,
.tabVerde a:link,
.tabVerde a:visited
.tabVerde a:active {
	color:#FFF;
	text-decoration:none;
	width:231px;
	padding:10px 5px 2px 10px;
	display:block;
	height:83px;
}

.tabVerde a:hover {
	color: #FFF;
	text-decoration: none;
	width: 231px;
	padding: 10px 5px 2px 10px;
	display: block;
	height:83px;
}

/* Clase que define el DIV que contiene el contenido */
.boxContenido4tabs {
	border: 0px;
	width:942px;
	margin:0 auto 0 auto;
	/*background-color:#deebf0; /* COLOR TEMPORAL */
	padding:0px 25px 0px 36px;
	font-size:18px;
}

.boxPicCenter {
	/*border:#F60 dashed 1px;*/
	margin:10px auto 20px auto;
	text-align:center;
	/*background-color:#6CF;*/
	/*padding:0px;*/
	width:auto;
}

.boxPicFooter {
	/*border:#F60 dashed 1px;*/
	padding-bottom:0px;
	margin:25px 0px 0px 0px;
	/*background-color:#6CF;*/
	text-align:center;
}

.boxPicRight {
	/*border:#F0C dashed 1px;*/
	float:right;
	margin:0px 0px 5px 10px;
	background-color:#6CF;
}

.bulletDove {
	background-image:url(../img/bullet_dove.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 0px 25px;
}

.bullet1 {
	background-image:url(../img/bullet1.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 0px 35px;
}

.bullet2 {
	background-image:url(../img/bullet2.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 0px 35px;
}

.bullet3 {
	background-image:url(../img/bullet3.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 0px 35px;
}

.bullet4 {
	background-image:url(../img/bullet4.png);
	background-position:left top;
	background-repeat:no-repeat;
	padding:3px 0px 0px 35px;
}

.icoUniv {
	background-image:url(../img/ico_univ.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0px 0px 0px 25px;
}

.ullinkInterno {list-style:disc;font-size:10px;}

.linkInterno a,
.linkInterno a:link,
.linkInterno a:visited,
.linkInterno a:active {font-family:'Noto Sans',sans-serif;color:#099ada;font-size:13px;text-decoration:none}

.linkInterno a:hover {font-family:'Noto Sans',sans-serif;color:#099ada;font-size:13px;text-decoration:underline;}

.boxColL {
	float:left;
	margin-bottom:35px;
	/*border:#F60 dashed 1px;*/	
}

.boxColR {
	float:right;	
	margin-bottom:35px;
	/*border:#C30 dashed 1px;*/
}

.tdPlanPrepa {
	background-color:#dbebf9;
	font-size:14px;
	padding:10px 10px 0px 15px;
	width:260px;
	height:115px;
	vertical-align:text-top;
	border-left:#FFF solid 2px;
	border-right:#FFF solid 2px;
}

.tdPlanUniv {
	background-color:#ffe9ca;
	font-size:14px;
	padding:10px 10px 0px 15px;
	width:260px;
	height:115px;
	vertical-align:text-top;
	border-left:#FFF solid 2px;
	border-right:#FFF solid 2px;
}

.ttPlanPrepa {
	background-image:url(../img/pic_cajafuerteazul.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:18px 0px 0px 100px;
	font-size:32px;
	font-weight:700;
	color:#009ddc;
	line-height:32px;
	height:70px;
	width:185px;	
}

.ttPlanUniv {
	background-image:url(../img/pic_cajafuertenaranja.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:18px 0px 0px 100px;
	font-size:32px;
	font-weight:700;
	color:#f7941e;
	line-height:32px;
	height:70px;
	width:185px;	
}

.subttPlanPrepa {
	font-size:15px;
	color:#009ddc;
	font-weight:700;
	background-image:url(../img/icoPencilBlue.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:7px 0px 0px 24px;
}

.subttPlanUniv {
	font-size:15px;
	color:#f7941e;
	font-weight:700;
	background-image:url(../img/icoPencilOrange.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:7px 0px 0px 24px;
}

#BtnSg1 {	
	/*opacity: 0;*/
	background-image:url(../img/arrowDownOrange.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	text-transform:none;
	border:none;
	text-decoration:none;
	font-family:none;
	text:none;
	cursor: pointer;
}

#BtnSg2 {	
	/*opacity: 0;*/
	background-image:url(../img/arrowDownOrange.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	text-transform:none;
	border:none;
	text-decoration:none;
	font-family:none;
	text:none;
	cursor: pointer;
}

#BtnSg3 {	
	/*opacity: 0;*/
	background-image:url(../img/arrowDownOrange.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	text-transform:none;
	border:none;
	text-decoration:none;
	font-family:none;
	text:none;
	cursor: pointer;
}

#BtnSg4 {	
	/*opacity: 0;*/
	background-image:url(../img/arrowDownOrange.jpg);
	background-position:center;
	background-repeat:no-repeat;
	width:60px;
	height:60px;
	text-transform:none;
	border:none;
	text-decoration:none;
	font-family:none;
	text:none;
	cursor: pointer;
}

/* LISTA DE POSTS */

.ContendedorTablaPosts {
	/*border:#909 dashed 1px;*/
	max-width:953px;
	/*min-width:854px;*/
	min-width:0px;
	margin:100px auto 15px auto;
	padding-left:25px;
	padding-right:25px;
	font-size:15px;
}

.ContendedorTablaPosts p {
	margin:5px 0px 10px 0px;
}

.ContendedorTablaPosts ul {
	margin:5px 0px 10px 0px;
	padding-left:25px;
}

/* NUEVO */
.ContendedorTablaPosts ol {
	margin:5px 0px 10px 0px;
	padding-left:25px;
}

.boxPostList {
	/*border:#F0F dashed 1px;*/
	width:100%;
	border-top:#CCC solid 1px;
	margin-bottom:8px;
	padding-top:8px;
}

.tdPicPostList {
	/*float:left;*/
	/*width:323px;*/
	/*height:216px;*/
	padding:0px 25px 0px 0px;
	/*border:#C30 dashed 1px;*/
	/*background-color:#ffffff;*/
	text-align:left;
}

.tdResumenPostList {
	/*float:left;*/
	/*max-width:400px;
	min-width:200px;*/
	/*height:216px;*/
	/*width:323px;*/
	padding:0px 0px 3px 0px; /* 348 es la suma del ancho del Thumbnail y el padding right del Thumbnail que justifica la separación iquierda del texto */
	font-weight:300;
	font-size:12px;
	/*background-color:#cde7f1;*/
	line-height:1.4em;
	/*border:#F0F dashed 1px;*/
	/*position:absolute; /* Define a partir de que punto no se debe de mover la caja de texto. Al parecer se basa en la esquina superiror izquierda de su padre que RowPostList */
	/*z-index:-1; /* Permite que la caja de texto se situe por debajo de la foto de Thumbnail */
}

.tdResumenPostList p {margin:9px 0px;}

/*.separadorPostList {
	clear:both;
	border-top:#CCC solid 1px;
	margin-bottom:15px;
}*/

.boxPluginsSociales {
	padding:4px 0px 7px 0px;
	width:100%;
	margin:0px;
	display:block;
	height:auto;
}

.ttPostList a:link,
.ttPostList a:visited,
.ttPostList a:active {color:#575959;font-size:22px;font-weight:400;line-height:1.2em;margin-bottom:10px;text-decoration:none;}
.ttPostList a:hover {color:#434444;font-size:22px;font-weight:400;line-height:1.2em;margin-bottom:10px;text-decoration:underline;}

.subttPostList {color:#009ddc;font-size:16px;font-weight:300;line-height:1.4em; margin-top:2px;}

/* BARRA LATERAL POSTS */

.SideBar {
	padding:15px 0px 15px 25px;
	vertical-align:top;
	width:20%;
	top:0;
}

.linkSideBarPadre {margin:8px 0px 0px 7px;}

.linkSideBarPadre a,
.linkSideBarPadre a:link,
.linkSideBarPadre a:visited,
.linkSideBarPadre a:active {padding:0px 0px 0px 13px;color:#575959;font-size:15px;font-weight:400;text-decoration:none;}
.linkSideBarPadre a:hover {padding:0px 0px 0px 13px;color:#f09b27;font-size:15px;font-weight:400;text-decoration:none;}

.linkSideBarPadreXD a {background-image:url(../img/icoMenos.png);background-repeat:no-repeat;background-position:left;padding:0px 0px 0px 13px;color:#575959;font-size:15px;font-weight:400;text-decoration:none;}
.linkSideBarPadreXD2 a {background-image:url(../img/icoMas.png);background-repeat:no-repeat;background-position:left;padding:0px 0px 0px 13px;color:#575959;font-size:15px;font-weight:400;text-decoration:none;}

.ullinkSidebarHijo {margin:0px 0px 0px 7px;padding-left:0px;list-style-type:none;}

.linkSideBarHijo a,
.linkSideBarHijo a:link,
.linkSideBarHijo a:visited,
.linkSideBarHijo a:active {
	background-image:url(../img/lineLinkSideBarHijo.png);
	background-repeat:repeat-y;
	background-position:left;
	padding:0px 0px 0px 13px;
	color:#575959;
	font-size:14px;
	font-weight:300;
	list-style:none;
	text-decoration:none;
	list-style:none;
	line-height:1.0em;
}

.linkSideBarHijo a:hover {
	background-image:url(../img/lineLinkSideBarHijo.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 13px;
	color:#f09b27;
	font-size:14px;
	font-weight:300;
	list-style:none;
	text-decoration:underline;
	list-style:none;
	line-height:1.0em;
}

/* POST */

.ttPost {
	font-size:36px;
	font-weight:300;
	margin-bottom:3px;
	line-height:1.1em;
}

.subttPost {
	color:#009ddc;
	font-size:22px;
	font-weight:300;
	margin-bottom:5px;
}

.boxPicPost {
	width:480px;
	height:320px;
	font-family:'Noto Sans',sans-serif;
	font-size:9px;
	text-align:left;
	float:left;
	clear:both;
	margin:9px 10px 0px 0px;
	/*background-color:#F9C;*/
	padding-bottom:20px;
	line-height:1.4em;
}

.linkPaginacion a,
.linkPaginacion a:link,
.linkPaginacion a:visited,
.linkPaginacion a:active {
	font-family:'Noto Sans',sans-serif;
	padding:0px 0px 0px 0px;
	color:#575959;
	font-size:15px;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	line-height:1.0em;
	float:left;
	margin-top:10px; /*NUEVO*/
}

.linkPaginacion a:hover {
	font-family:'Noto Sans',sans-serif;
	padding:0px 0px 0px 0px;
	color:#f09b27;
	font-size:15px;
	font-weight:400;
	font-style:italic;
	text-decoration:none;
	line-height:1.0em;
	float:left;
	margin-top:10px; /*NUEVO*/
}


/* CLASES PARA LISTAS DE CONVENIOS */

.boxList {
	/*border:#F0F dashed 1px;*/
	width:100%;
	border-top:#CCC solid 1px;
	margin-bottom:5px;
	padding-top:5px;
}

.tdPicConvenioList {
	/*float:left;*/
	/*width:323px;*/
	/*height:216px;*/
	padding:0px 25px 0px 0px;
	/*border:#C30 dashed 1px;*/
	/*background-color:#f2f2f2;*/
	text-align:left;
}

.tdResumenConvenioList {
	/*float:left;*/
	/*max-width:400px;
	min-width:200px;*/
	/*height:216px;*/
	/*width:323px;*/
	padding:0px 0px 0px 0px; /* 348 es la suma del ancho del Thumbnail y el padding right del Thumbnail que justifica la separación iquierda del texto */
	font-weight:300;
	font-size:12px;
	/*background-color:#cde7f1;*/
	line-height:1.4em;
	/*border:#F0F dashed 1px;*/
	/*position:absolute; /* Define a partir de que punto no se debe de mover la caja de texto. Al parecer se basa en la esquina superiror izquierda de su padre que RowPostList */
	/*z-index:-1; /* Permite que la caja de texto se situe por debajo de la foto de Thumbnail */
}

.tdResumenConvenioList p {margin:0;padding:0;}
.tdResumenConvenioList ul {margin:0;padding-left:15px;}
.tdResumenConvenioList li {list-style-type:disc;}

.ttConvenioList a:link,
.ttConvenioList a:visited,
.ttConvenioList a:active {text-transform:uppercase;color:#575959;font-size:18px;font-weight:400;line-height:1.2em;margin-bottom:8px;text-decoration:none;}
.ttConvenioList a:hover {text-transform:uppercase;color:#434444;font-size:18px;font-weight:400;line-height:1.2em;margin-bottom:8px;text-decoration:underline;}

.subttConvenioList {font-size:16px;font-weight:300;color:#009ddc;line-height:1.4em; margin-top:0px;}


/* TEMPLATE CONVENIOS */

.ttConvenioPost {
	font-size:28px;
	font-weight:300;
	text-transform:uppercase;
	margin-bottom:20px;
}

.subttConvenioPost {
	font-size:20px;
	font-weight:300;
	color:#009ddc;
}

.tdPicConvenioPost {
	text-align:left;
	border-right:#009ddc solid 1px;
	width:150px;
	height:100px;
	padding:0px 25px 0px 0px;
}

.tdConvenioEspecificaciones {
	text-align:left;
	padding:0px 0px 0px 20px;
}

.sepConvenios {
	font-size:18px;
	color:#009ddc;
	margin-bottom:0px;
	font-weight:300;
	border-bottom:#CCC solid 1px;
	margin-top:3px;
}

/* TEMPLATE COMERCIO */

.subttComercioPost {
	font-size:12px;
	font-weight:300;
	color:#009ddc;
}


/* =============================================================================
   COMPONENTES
============================================================================= */

/* ==== PAGINACIÓN ==== */
.paginacion {
	margin: 25px 0;
	text-align: center;
	overflow: hidden;
}
.paginacion ul {
	margin: 0;
	padding-left:0px;
	display: inline-block;
	vertical-align:  middle;
	*display: inline;
	zoom: 1;
	list-style-type:none;
}
.paginacion ul li {
	float: left;
	padding: 1px;
}
.paginacion ul li a {
	text-decoration: none;
	padding: 2px 5px;
	border: 1px solid #ccc;
	display: inline-block;
	*display: inline;
	zoom: 1;
	color:#009ddc;
	font-size:13px;

}
.paginacion ul li a:hover {
	background:  #eee;
	border-color: #888;
	color:#F60;
	font-size:13px;
}
.paginacion ul li a.nP,
.paginacion ul li a.sel {
	border-color: transparent;
	background: transparent;
	text-decoration: none;
	font-weight:400;
	font-size:13px;
}
.lt-ie7 .paginacion ul li a.nP,
.lt-ie7 .paginacion ul li a.sel { border-color: #fff; }
.paginacion.small {
	text-align: left;
}
.paginacion.lighter ul li a { background: #fff; }
.paginacion.lighter ul li a:hover { background: #eee; }



::-moz-selection {background: #f109d8;color: #fff; text-shadow: none; }
::selection {background: #f109d8;color: #fff; text-shadow: none; }

/* CLASES PARA DIRECTORIO DE REPRESENTANTES */

.tdDirectorioList {
	/*float:left;*/
	/*max-width:400px;
	min-width:200px;*/
	/*height:216px;*/
	/*width:323px;*/
	padding:0px 0px 0px 0px; /* 348 es la suma del ancho del Thumbnail y el padding right del Thumbnail que justifica la separación iquierda del texto */
	font-weight:400;
	font-size:12px;
	/*background-color:#cde7f1;*/
	line-height:1.4em;
	/*border:#F0F dashed 1px;*/
	/*position:absolute; /* Define a partir de que punto no se debe de mover la caja de texto. Al parecer se basa en la esquina superiror izquierda de su padre que RowPostList */
	/*z-index:-1; /* Permite que la caja de texto se situe por debajo de la foto de Thumbnail */
}

.tdDirectorioList p {margin:0;padding:0;}

.ttDirectorioList {color:#575959;font-size:18px;line-height:1.0em;margin-bottom:0px;}

.subttDirectorioList {font-size:16px;color:#009ddc;line-height:1.4em; margin-top:0px;}


/* CONTACTANOS */

.colMitad {
	width:50%;
	/*border:#F30 dashed 1px;*/
	padding-left:25px;
}

.colUnTercio {
	width:33%;
	/*border:#F30 dashed 1px;*/
	padding-left:25px;
}

.colDosTercios {
	width:66%;
	/*border:#F30 dashed 1px;*/
	padding-left:25px;
}



/* FORMS */

.selectExTiny {
	width:45px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.selectMedium {
	width:142px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	padding-left:4px;
	font-weight:400;
}

.inputTiny {
	width:55px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.inputSmall {
	width:95px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.inputMedium {
	width:135px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.inputBig {
	width:175px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.inputExBig {
	width:215px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:21px;
	padding-left:4px;
	font-weight:400;
}

.btnGral {
	font-family: 'Roboto', sans-serif;
	color:#FFF;
	background-color:#009cdc;
	border:none;
	font-size:13px;
	height:26px;
    cursor:pointer;
}

.campoComentarios {
	width:175px;
	font-family:'Noto Sans', sans-serif;
	font-size:12px;
	color:#333;
	border:#009cdc solid 1px;
	line-height:1.4em;
	padding-left:4px;
	font-weight:400;
}


/* PANTALLAS DE CARGA DE CONTENIDOS */

.boxContenedorUploader {
	font-family: 'Roboto', sans-serif;
	margin:0 auto 0 auto;
	width:640px;
	border:#CCC solid 1px;
}

.boxContenidoUploader {
	font-size:14px;
	font-weight:300;
	/*border:#06F dashed 1px;*/
	padding:10px 30px 20px 30px; 
}

.headerUploader {
	background-color:#FFF;
	width:610px;
	height:80px;
	padding:0px 0px 0px 30px;
	border-bottom:#CCC solid 1px;
}

.logoUploader {
	width:291px;
	height:71px;
	background-image: url(../img/lg_mb.png);
	background-repeat:no-repeat;
}

.rowUploader {
	border-bottom:#CCC solid 1px;
	padding:5px 0px 15px 0px;
	width:100%;
}

.ttUploader {
	font-size:18px;
	font-weight:400;
	font-style:italic;
	margin:15px 0px 0px 0px;
}

/* CLASES PARA PANTALLAS DE ADMINISTRACIÓN DE POSTS */

.boxAdministradorPosts {
	font-family: 'Roboto', sans-serif;
	margin:0 auto 0 auto;
	width:640px;
	border:#F00 dashed 1px;
}

.btnMovil {
	background-image:url(img/btnMovil.png);
	background-repeat:no-repeat;
}

























